## terminaltables 3.1.0

=== debian/changelog ===
terminaltables (3.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Carl Suster ]
  * d/control: Remove accidental build-depend on python-setuptools
    (Closes: #943284).
  * Add patch to fix stdout writing issue that caused test suite failures.

 -- Carl Suster <carl@contraflo.ws>  Tue, 12 Nov 2019 14:30:07 +1100

terminaltables (3.1.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump standards version to 4.1.1, no changes needed.
  * Rename doc package from python3-terminaltables-doc to
    python-terminaltables-doc.
  * Add autopkgtest-pkg-python test suite.
  * Switch to python3-sphinx* instead of the py2 versions.
  * Migrate from git-dpm to gbp.
  * Add patch to correct the shebang lines of examples to python3.
  * Install examples in the examples directory as executables.

 -- Carl Suster <carl@contraflo.ws>  Sat, 02 Dec 2017 00:52:18 +1100

terminaltables (3.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #850093)

 -- Carl Suster <carl@contraflo.ws>  Mon, 09 Jan 2017 16:56:28 +1100
