=== debian/control ===
Source: terminaltables
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Suster <carl@contraflo.ws>
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 python3-all,
 python3-colorama,
 python3-colorclass,
 python3-pytest,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-termcolor,
Standards-Version: 4.1.1
Homepage: https://github.com/Robpol86/terminaltables
Vcs-Git: https://salsa.debian.org/python-team/modules/terminaltables.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/terminaltables
Testsuite: autopkgtest-pkg-python

Package: python3-terminaltables
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python3-terminaltables-doc
Description: Python library for printing tables to the console
 Easily draw tables in terminal/console applications from a list of lists of
 strings.
 .
 Supports: multi-line rows, table titles, POSIX and Windows, Wide CJK
 (Chinese/Japanese/Korean) characters are displayed correctly, RTL Arabic and
 Hebrew characters are aligned correctly, alignment and justification.
 Colored text is supported through colorclass, colorama, termcolor, or just
 plain ANSI escape codes.
 .
 This package provides the Python 3 module.

Package: python-terminaltables-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Recommends: python3-terminaltables
Breaks: python3-terminaltables-doc
Replaces: python3-terminaltables-doc
Description: Documentation for terminaltables table printer
 Easily draw tables in terminal/console applications from a list of lists of
 strings.
 .
 This package contains the documentation for terminaltables.
