=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=terminaltables

export PYBUILD_BEFORE_TEST=cp example*.py {build_dir}
export PYBUILD_AFTER_TEST=rm {build_dir}/example*.py

%:
	dh $@ --with python3,sphinxdoc --buildsystem pybuild

override_dh_sphinxdoc: export http_proxy=127.0.0.1:9
override_dh_sphinxdoc: export https_proxy=127.0.0.1:9
override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. /usr/share/sphinx/scripts/python3/sphinx-build -N -q -E -b html docs/ debian/python-terminaltables-doc/usr/share/doc/python-terminaltables-doc/html/
	dh_sphinxdoc
endif

override_dh_compress:
	dh_compress -X example1.py -X example2.py -X example3.py -X html/

override_dh_installchangelogs:
	# Trim the changelog section out of the README file. Note that this will
	# hang if the changelog-section-{start,end} strings don't appear exactly as
	# they are in the README file.
	python3 -c "with open('README.rst', encoding='utf-8') as r: print(''.join( \
		['' for x in iter(r.readline, '.. changelog-section-start\n')] + \
		[x  for x in iter(r.readline, '.. changelog-section-end\n')]))" \
			> debian/upstream-changelog
	dh_installchangelogs debian/upstream-changelog
