## terminaltables 3.1.10

=== debian/changelog ===
terminaltables (3.1.10-9) sid; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Use wrap-and-sort -at for debian control files.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Updated Standards-Version from 4.7.0 to 4.7.2.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 13 Mar 2025 17:18:27 +0100

terminaltables (3.1.10-8) sid; urgency=medium

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Mar 2025 07:58:19 +0100

terminaltables (3.1.10-7) sid; urgency=medium

  * Updating source url in copyright.
  * Using dh_auto_clean override instread of dedicated debhelper file.
  * Updating my email address.
  * Updating vcs fields.
  * Updating year in debian copyright for 2025.
  * Shortening debhelper examples file.
  * Trimming debian changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 12 Feb 2025 14:40:06 +0100

terminaltables (3.1.10-6) sid; urgency=medium

  * Avoiding to install example files twice, thanks to Alexandre Detiste
    <alexandre.detiste@gmail.com> (Closes: #1087767).

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 Nov 2024 17:41:01 +0100

terminaltables (3.1.10-5) sid; urgency=medium

  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:51:58 +0200

terminaltables (3.1.10-4) sid; urgency=medium

  * Updating copyright for 2024.
  * Temporarily disabling failing on test suite errors with python 3.12 as
    terminaltables is mostly only used by the dbcli programs (pgcli,
    mycli) and they don't seem to have an issue with it (Closes:
    #1066729).

 -- Daniel Baumann <daniel@debian.org>  Wed, 13 Mar 2024 19:08:01 +0100

terminaltables (3.1.10-3) sid; urgency=medium

  * Building documentation for the time being without sphinx extlinks
    extensions to fix FTBFS (Closes: #1042605).

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Dec 2023 16:18:44 +0100

terminaltables (3.1.10-2) sid; urgency=medium

  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 30 Jan 2023 18:02:00 +0100

terminaltables (3.1.10-1) sid; urgency=medium

  * Merging upstream version 3.1.10 (Closes: #1014035).
  * Rediffing remove-sphinxcontrib.googleanalytics.patch.
  * Rediffing enable-Sphinx-html_copy_source.patch.
  * Rediffing Use-python3-shebang-on-examples.patch.
  * Rediffing Avoid-writing-bytes-to-stdout.patch.
  * Renumbering patches.
  * Updating upstream metadata.
  * Removing now unused gbp.conf.
  * Updating to debhelper version 13.
  * Updating to standards-version 4.6.1.
  * Reworking copyright file.
  * Updating homepage field in control.
  * Harmonizing rules file.
  * Updating watch file.
  * Adding Rules-Requires-Root field.
  * Wrap-and-sorting debian files.
  * Adding missing build-depends for new upstream version.
  * Updating debhelper docs file.
  * Adding patch to replace non-functioning imports with static values for
    the time being in sphinx config.
  * Removing upstream changelog trimming now that a dedicated changelog
    file is included upstream.

 -- Daniel Baumann <daniel@debian.org>  Wed, 21 Sep 2022 04:36:37 +0200

terminaltables (3.1.0-5) sid; urgency=medium

  * Adopting package, thanks to Carl for all of his previous work (Closes:
    #927989).
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 Sep 2022 11:12:36 +0200

terminaltables (3.1.0-4) unstable; urgency=medium

  [ Carl Suster ]
  * Remove d/gbp.conf except for branch/tag layout (Closes: #944687).

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 21:40:53 -0400
