=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=terminaltables

export PYBUILD_BEFORE_TEST=cp example*.py {build_dir}
export PYBUILD_AFTER_TEST=rm {build_dir}/example*.py

%:
	dh ${@} --buildsystem pybuild --with python3,sphinxdoc

execute_after_dh_auto_clean:
	# help pybuild
	rm -rf *.egg-info

override_dh_auto_test:
	-dh_auto_test

override_dh_sphinxdoc: export http_proxy=127.0.0.1:9
override_dh_sphinxdoc: export https_proxy=127.0.0.1:9
override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. /usr/share/sphinx/scripts/python3/sphinx-build -N -q -E -b html docs/ debian/python-terminaltables-doc/usr/share/doc/python-terminaltables-doc/html/
	dh_sphinxdoc
endif

override_dh_compress:
	dh_compress -X example1.py -X example2.py -X example3.py -X html/

execute_after_dh_auto_install:
	# installed via python-terminaltables-doc.examples
	rm -f debian/python3-terminaltables/usr/lib/python*/dist-packages/example*.py

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
