=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/terminaltables-$1\.tar\.gz/ \
https://github.com/matthewdeanmartin/terminaltables/tags .*/v?(\d\S+)\.tar\.gz
